RubyGems Navigation menu

roodi 5.0.0

Roodi parses your Ruby code and warns you about design issues you have based on the checks that is has configured

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 5.0.0 - May 31, 2015 (22.5 KB)
  2. 4.1.1 - January 16, 2015 (22.5 KB)
  3. 4.1.0 - January 16, 2015 (22.0 KB)
  4. 4.0.0 - April 10, 2014 (22.0 KB)
  5. 3.3.1 - November 09, 2013 (22.0 KB)
显示所有版本 (共 28 个)

Runtime 依赖 (1):

ruby_parser >= 3.2.2, ~> 3.2

业主:

作者:

  • Marty Andrews, Peter Evjan

SHA 256 校验和:

cfaa27d1e938bdad4562043e41674eec85f4ced1179c2f8ce4d79943caf069ac

下载总量 2,206,505

这个版本 690,305

许可:

MIT

需要的 Ruby 版本: >= 0

链接: